Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 11:45:35 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have purchased few items on 12th of March tracking number is FP031323001028. and I received my items next day i.e, 13th of March but i wanted two items from that order and i lodge return request from my max App and it got placed and received this email: “ Hi Saleema Iqbal, thank you for getting in touch with us. Here’s how your return 1004034269 for order 9419090627 will work.” and item got collected from my home on Tuesday, 14th March. But I haven’t got refund on tabby as i used tabby for my purchase. And I didn’t receive any email that max have received the return items and all. Please let me know where is the items which are collected from my home for return and where is the refunded amount? Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5852924